﻿/*!
 * Jumbula Pricing Page Style
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) and SaJad Jafari (sajaad.jafari@gmail.com) at Jumbula
 */

html, body {
    min-height: 100%;
    height: 100%;
}

#solutionContainer section {
    padding-top: 80px;
    padding-bottom: 40px;
}

.section-title,
.section-sub-title {
    text-align: center;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'raleway';
    padding-top: 15px;
    margin: 0;
}

.section-subtitles {
    text-align: center;
    font-size: 30px;
    font-weight: 200;
    font-family: 'raleway';
    padding-bottom: 40px;
    margin: 0;
}

.section-title {
    padding-bottom: 60px;
}

.section-sub-title {
    padding-bottom: 10px;
}


/***********************Services-Section*************************/
#plans {
    width: 100%;
    background-color: #fff;
    padding: 120px 0 60px !important;
}

    #plans .plan {
        color: #fff;
        position: relative;
        margin-bottom: 15px;
        margin-top: 30px;
        cursor: pointer;
    }

        #plans .plan h3 {
            padding-left: 15px;
            padding-right: 15px;
            margin: 40px 0;
            text-align: center;
            font-size: 30px;
            text-transform: uppercase;
            font-family: "raleway";
        }

        #plans .plan .icon {
            width: 80px;
            height: 80px;
            border-radius: 50%;
            text-align: center;
            line-height: 80px;
            position: absolute;
            right: 16px;
            top: -41px;
            margin: 0 auto;
        }

            #plans .plan .icon span {
                font-size: 45px;
            }

        #plans .plan ul.desc {
            font-size: 15px;
            font-family: "Segoe UI",Helvetica,Arial,sans-serif;
            padding: 8px 0;
            text-align: center;
            margin: 15px;
            min-height: 172px;
        }

        #plans .plan .desc li {
            list-style: none;
            margin-bottom: 5px;
            font-size: 14px;
        }

        #plans .plan .fee {
            margin: 30px 0 0;
            padding: 15px 25% 15px;
            background-color: #000000;
            background-color: rgba(0,0,0,.05);
        }

            #plans .plan .fee .starting {
                display: block;
                opacity: .6;
            }

            #plans .plan .fee .price {
                text-align: center;
                display: block;
                font-size: 60px;
                font-weight: 100;
                line-height: 65px;
                font-family: "raleway";
            }

            #plans .plan .fee .per {
                display: block;
                text-align: right;
                opacity: .6;
            }

.slide-ENT {
    display: none;
    background-image: url("/images/Enterpris.jpg");
    height: 370px;
    transform: translate3d(0px, 20px, 0px);
    top: 0;
    left: 0;
    width: 100%;
    position: relative;
    background-size: cover;
    text-align: center;
    padding: 50px;
    font-family: "raleway";
    font-size: 2em;
    line-height: normal;
    color: #fefefe;
}

    .slide-ENT .ent-txt {
        float: right;
        font-size: 21px;
        text-align: right;
        position: relative;
        font-weight: 200;
        margin-top: 15px;
    }

    .slide-ENT > p {
        margin: -6px 0 -2px;
    }

.slide-SUB {
    display: none;
    background-image: url("/images/Subscription.jpg");
    height: 370px;
    transform: translate3d(0px, 20px, 0px);
    top: 0;
    left: 0;
    width: 100%;
    position: relative;
    background-size: cover;
    text-align: center;
    padding: 50px;
    font-family: "raleway";
    font-size: 2em;
    line-height: normal;
    color: #fefefe;
}

    .slide-SUB .sub-txt {
        float: right;
        font-size: 21px;
        text-align: right;
        position: relative;
        font-weight: 200;
        margin-top: 15px;
    }

    .slide-SUB > p {
        margin: 60px 0 10.5px;
    }

.slide-PAY {
    display: none;
    background-image: url("/images/Payas.jpg");
    height: 370px;
    transform: translate3d(0px, 20px, 0px);
    top: 0;
    left: 0;
    width: 100%;
    position: relative;
    background-size: cover;
    text-align: center;
    padding: 50px;
    font-family: "raleway";
    font-size: 1.8em;
    line-height: normal;
    color: #fefefe;
}

    .slide-PAY .pay-txt {
        float: right;
        font-size: 21px;
        text-align: right;
        position: relative;
        font-weight: 200;
        margin-top: 15px;
    }

    .slide-PAY > p {
        margin: -6px 0 10.5px;
    }




#plans .plan .fee .price small {
    font-size: 24px;
    line-height: 0;
    opacity: .6;
    font-weight: 300;
}

#plans .plan .fee .call {
    text-align: center;
    display: block;
    font-size: 23px;
    font-weight: 200;
    line-height: 65px;
    font-family: "raleway";
}

#plans .plan.active .arrow-down {
    visibility: visible;
    bottom: -45px;
    opacity: 1;
}

#plans .plan .arrow-down {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 65px;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

#plans .plan-details {
    border: 2px solid #fff;
    margin-bottom: 20px;
    margin-top: 45px;
    padding: 0 15px;
    display: none;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

    #plans .plan-details .plan {
        background-color: #eaedf1;
        background-color: #fff;
        border: 2px solid #00a651;
        color: inherit;
        cursor: default;
    }

        #plans .plan-details .plan h4 {
            font-size: 21px;
            margin: 15px;
            padding: 0;
            text-align: center;
            font-weight: 400;
        }

        #plans .plan-details .plan .fee {
            margin-top: 0;
        }

            #plans .plan-details .plan .fee .per {
                margin-top: -15px;
            }

    #plans .plan-details > .btn {
        margin: 15px auto -19px;
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
        margin-bottom: -25.5px !important;
    }

    #plans .plan-details > .or:after {
        content: "";
        display: block;
        border-bottom: 1px solid;
        position: relative;
        top: -10px;
        z-index: 0;
    }

    #plans .plan-details > .or {
        text-align: center;
        opacity: .5;
        margin-top: 30px;
        margin-bottom: 30px;
    }

        #plans .plan-details > .or > span {
            background-color: #fff;
            z-index: 1;
            position: relative;
            padding: 0 10px;
        }

#plans .plan .action {
    margin: 0 15px 15px;
}

    #plans .plan .action .btn-jb-inverse.btn-one,
    #plans .plan .action .btn-jb-inverse.btn-two,
    #plans .plan .action .btn-jb-inverse.btn-three {
        background-color: #fff !important;
        font-weight: 800;
        text-shadow: none;
    }

    #plans .plan .action .btn-jb-inverse.btn-one {
        color: #3D4D64;
    }

    #plans .plan .action .btn-jb-inverse.btn-two {
        color: #239BB4;
    }

    #plans .plan .action .btn-jb-inverse.btn-three {
        color: #2D87CC;
    }

#plans .plan-details .plan > .btn {
    font-weight: 300;
    display: block;
    width: 100%;
}

#plans .plan-details > h4 {
    text-align: center;
    margin-top: 45px;
    font-weight: 700;
}

#plans .plan-details > h5 {
    text-align: center;
}

#plans .plan-details p.desc {
    font-size: 14px;
    margin-top: 35px;
}

#plans .plan-details > .btn, #plans .plan-details > .or, #plans .plan-details .btn.contact {
    display: block;
    width: 30%;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    -moz-min-width: 350px;
    -ms-min-width: 350px;
    -o-min-width: 350px;
    -webkit-min-width: 350px;
    min-width: 350px;
}

#plans .plan-details .btn.contact {
    margin-top: 30px;
}

#plans .plan-details .pay-as-go-details {
    font-size: 20px;
    font-weight: 300;
    line-height: 35px;
    margin-top: 45px;
}

    #plans .plan-details .pay-as-go-details h6 {
        font-size: 23px;
    }

#plans .plan-details .btn-register {
    background-color: #00a651;
    border-color: #00a651;
}

#compare table.compare td.yes {
    color: #00a651;
}

#features ul {
    line-height: 29px;
    font-size: 15px;
}

    #features ul li {
        list-style-position: inside;
        margin-bottom: 5px;
    }

#features .icon {
    font-size: 227px;
    line-height: 227px;
    border-radius: 50%;
    display: block;
    opacity: .15;
}

#plans .plan-details ul.desc {
    font-size: 14px;
    min-height: 162px;
}


/*********************** Testimonial Section *************************/
#testimonial {
    width: 100%;
    background-color: #f3f3f3;
    border-top: 10px double rgba(0, 0, 0, 0.07);
}

    #testimonial .testimonial-inner {
        margin: 0 auto 50px;
        position: relative;
        padding: 0 70px;
    }

.testimonial-inner .prev-left,
.testimonial-inner .next-right {
    font-size: 80px;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    opacity: .3;
}

.testimonial-inner .prev-left {
    left: 0;
}

.testimonial-inner .next-right {
    right: 0;
}

    .testimonial-inner .prev-left:hover,
    .testimonial-inner .next-right:hover {
        opacity: 1;
        cursor: pointer;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

.testimonial-inner .world-map {
    width: 380px;
    height: 354px;
    position: relative;
    display: block;
    background-image: url(/Images/Home/MoreConvincing/world-map.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    float: left;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

    .testimonial-inner .world-map .jb-logo-world {
        width: 44px;
        height: 44px;
        background-image: url(/Images/Home/Solution/clients/Sequoia-m.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: absolute;
        background-size: contain;
        background-color: #fff;
        border-radius: 50%;
        top: 20%;
        left: 20%;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -ms-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }

.testimonial-inner .testimonial-text {
    width: 57%;
    margin-top: 60px;
    font-size: 16px;
    font-weight: 400;
    display: none;
    float: right;
    line-height: 30px;
    opacity: 0;
    text-align: justify;
    -webkit-animation-name: tanimate;
    -webkit-animation-duration: 1s;
    -moz-animation-name: tanimate;
    -moz-animation-duration: 1s;
    -ms-animation-name: tanimate;
    -ms-animation-duration: 1s;
    -o-animation-name: tanimate;
    -o-animation-duration: 1s;
    animation-name: tanimate;
    animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;
    border: 0;
    margin-bottom: 0;
}

    .testimonial-inner .testimonial-text.active {
        display: block;
        opacity: 1;
        max-height: 300px;
        height: 300px;
        overflow-y: auto;
        font-family: 'Josefin Sans', sans-serif;
    }

    .testimonial-inner .testimonial-text h5 {
        float: right;
        font-weight: 400;
        line-height: 29px;
        font-size: 16px;
        text-align: right;
        font-family: 'Josefin Sans', sans-serif;
    }

@keyframes tanimate {
    from {
        margin-right: 30px;
    }

    to {
        margin-right: 0;
    }
}

@-webkit-keyframes tanimate {
    from {
        margin-right: 30px;
    }

    to {
        margin-right: 0;
    }
}

@media (max-width: 991px) {
    .testimonial-inner .testimonial-text {
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .testimonial-inner .testimonial-text {
        width: 50%;
    }
}


/*********************** CTA Section *************************/
#cta {
    background: url(/Images/Home/Slider/Slide6.jpg);
    padding: 80px 0 0 !important;
    color: #fff;
    min-height: 100%;
    background-size: cover;
    background-position: center;
}

    #cta .btn-success {
        margin: 15% auto 50px;
        border: 2px solid #fff;
        padding: 11px 68px;
        width: 353px;
        display: block;
    }

    #cta .icons {
        text-align: center;
        margin-top: 15px;
        margin-bottom: 45px;
    }

        #cta .icons img {
            margin-right: 20px;
            margin-bottom: 20px;
        }


@media (max-width:767px) {
    .section-title, .section-sub-title,
    #plans .plan h3,
    #plans .plan-details > h4 {
        font-size: 20px;
        margin: 30px 0;
    }

    #plans .plan-details > h5 {
        font-size: 16px;
    }

    #plans .plan-details .pay-as-go-details h6 {
        font-size: 18px;
    }

    #plans .plan-details .pay-as-go-details {
        font-size: 16px;
        line-height: 25px;
    }

    #plans .plan-details > .btn, #plans .plan-details > .or, #plans .plan-details .btn.contact {
        -moz-min-width: 255px;
        -ms-min-width: 255px;
        -o-min-width: 255px;
        -webkit-min-width: 255px;
        min-width: 255px;
        font-size: 18px;
    }

    #plans .plan .icon {
        width: 60px;
        height: 60px;
        line-height: 60px;
        top: -28px;
    }

        #plans .plan .icon span {
            font-size: 35px;
        }

    #plans .plan .fee {
        padding: 5px 25% 5px;
    }

        #plans .plan .fee .price {
            font-size: 40px;
            font-weight: 200;
            line-height: 55px;
        }

    #plans .plan .arrow-down {
        font-size: 45px;
    }

    #plans .plan.active .arrow-down {
        bottom: -30px;
    }

    #plans .plan-details p.desc,
    #plans .plan-details .btn.contact {
        margin-top: 15px;
    }

    #plans .plan-details > .or {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .section-subtitles {
        font-size: 18px;
    }

    .section-title {
        padding-bottom: 30px;
    }

    #solutionContainer section {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    #cta .btn-success {
        margin: 9% auto 9%;
        padding: 10px 45px;
        width: 270px;
        font-size: 18px;
    }

    .testimonial-inner .testimonial-text {
        margin-top: 0px;
        font-size: 14px;
        line-height: 25px;
    }

        .testimonial-inner .testimonial-text h5 {
            font-weight: 600;
            line-height: 24px;
            font-size: 14px;
        }
}

@media (min-width:768px) and (max-media:991px) {
    .section-title, .section-sub-title,
    #plans .plan h3,
    #plans .plan-details > h4 {
        font-size: 26px;
    }

    #plans .plan-details > h5 {
        font-size: 20px;
    }

    #plans .plan-details .pay-as-go-details h6 {
        font-size: 20px;
    }

    #plans .plan-details .pay-as-go-details {
        font-size: 18px;
    }

    .section-subtitles {
        font-size: 26px;
    }
}

@media (min-width:992px) {
}
